HEADERS	    =   mainwindow.h \
		diagramitem.h \
		diagramscene.h \
		arrow.h \
		diagramtextitem.h \
    itemmanager.h \
    arrow2.h \
    framedialog.h \
    arrow2.h \
    states.h \
    iteminfo.h
SOURCES	    =   mainwindow.cpp \
		diagramitem.cpp \
		main.cpp \
		arrow.cpp \
		diagramtextitem.cpp \
		diagramscene.cpp \
    itemmanager.cpp \
    arrow2.cpp \
    framedialog.cpp \
    states.cpp \
    iteminfo.cpp \
    nasonov.cpp \
    shalygina.cpp \
    kuts.cpp
RESOURCES   =	diagramscene.qrc


# install
target.path = $$[QT_INSTALL_EXAMPLES]/graphicsview/diagramscene
sources.files = $$SOURCES $$HEADERS $$RESOURCES $$FORMS diagramscene.pro images
sources.path = $$[QT_INSTALL_EXAMPLES]/graphicsview/diagramscene
INSTALLS += target sources

symbian: include($$QT_SOURCE_TREE/examples/symbianpkgrules.pri)

FORMS += \
    framedialog.ui












